@charset "utf-8";

#staff_search_form .staff_search_form_content {
    display: flex;
    justify-content: space-between;
    margin: 0 0 40px;
}
#staff_search_form .staff_search_form_content .select_box {
    width: 32%;
    background: #f4f4f4;
    text-align: center;
}
#staff_search_form .staff_search_form_content .select_box .select_area_box {
    display: flex;
    width: 85%;
    margin: auto;
}
#staff_search_form .staff_search_form_content .select_box .select_area_box .parent {
    flex: 1;
}
#staff_search_form .staff_search_form_content .select_box .select_area_box .child {
    width: 60%;
    margin-left: 10px !important;
}

#staff_search_form .staff_search_form_content .select_box .sl_parts {
    overflow: hidden;
    width: 85%;
    margin: 2em auto;
    text-align: center;
}
#staff_search_form .staff_search_form_content .select_box .sl_parts select:empty {
    color: #999;
}
#staff_search_form .staff_search_form_content .select_box .sl_parts select {
    width: 95%;
    margin: auto;
    padding-right: 1em;
    cursor: pointer;
    text-indent: 0.01px;
    text-overflow: ellipsis;
    border: none;
    outline: none;
    background: transparent;
    background-image: none;
    box-shadow: none;
    -webkit-appearance: none;
    appearance: none;
}
#staff_search_form .staff_search_form_content .select_box .sl_parts select::-ms-expand {
    display: none;
}
#staff_search_form .staff_search_form_content .select_box .sl_parts.slarr {
    position: relative;
    border-radius: 2px;
    border: 1px solid #aaa;
    background: #ffffff;
}
#staff_search_form .staff_search_form_content .select_box .sl_parts.slarr::before {
    position: absolute;
    top: 1em;
    right: 0.8em;
    width: 0;
    height: 0;
    padding: 0;
    content: '';
    border-left: 6px solid transparent;
    border-right: 6px solid transparent;
    border-top: 6px solid #aaa;
    pointer-events: none;
}
#staff_search_form .staff_search_form_content .select_box .sl_parts.slarr select {
    padding: 8px 38px 8px 8px;
    color: black;
}

.mobile #staff_search_form .staff_search_form_content {
    display: block;
}
.mobile #staff_search_form .staff_search_form_content .select_box {
    width: 100%;
    padding: 1px;
}
.mobile #staff_search_form .staff_search_form_content .select_box .sl_parts {
    margin: 12px auto;
}



